Subject: 1996 ABANA Conference

From: [email-masked] (Charles Orlando)
Date: 17 Dec 1994 10:33:34 -0700

Forging Toward The Future is the theme of the 1996 ABANA conference
to be held June 26-30, 1996 at Alfred State College in Alfred, NY
It is sponsored locally by the New York State Designer Blacksmiths
To help with planning or to share ideas about what you would like to 
see at the conference, email to [email-masked]
or call 716-268-7383, fax 716-268-5152.  There will be periodic 
posting in this group and with the art metal mailing list to keep
online blacksmiths, metal workers and metal sculptors up to date.
D

---

From: John W. Pollins IV <[email-masked]>
Date: Sun, 25 DEC 94 21:01:05 -0500

Greetings Charlie,
I'm showing pop the internet and he wanted to drop you a line. Happy holidays.
rked fine. you should get him to doodle it for you at the net board meeting
JIV